» Ubuntu » Balíky » lucid (10.04LTS) » ocaml » libpgocaml-ocaml-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Zdroj: pgocaml  ]

Balík: libpgocaml-ocaml-dev (1.3-3build1) [universe]

Odkazy pre libpgocaml-ocaml-dev

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík pgocaml:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Konferencia)
  • Guillaume Yziquel
  • Sylvain Le Gall
  • Mehdi Dogguy

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

OCaml type-safe bindings for PostgreSQL

PG'OCaml provides an interface to PostgreSQL databases for OCaml applications. It uses Camlp4 to extend the OCaml syntax, enabling one to directly embed SQL statements inside the OCaml code. Moreover, it uses the describe feature of PostgreSQL to obtain type information about the database. This allows PG'OCaml to check at compile-time if the program is indeed consistent with the database structure. This type-safe database access is the primary advantage that PG'OCaml has over other PostgreSQL bindings for OCaml.

This package contains development files for PG'OCaml.

Ostatné balíky súvisiace s balíkom libpgocaml-ocaml-dev

  • závisí
  • odporúča
  • navrhuje
  • sug: postgresql (>= 7.4)
    object-relational SQL database (supported version)

Stiahnuť libpgocaml-ocaml-dev

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 331.0 kB1,268.0 kB [zoznam súborov]
i386 289.4 kB1,068.0 kB [zoznam súborov]